VPS侦探论坛

 找回密码
 注册
查看: 438|回复: 1

AlmaLinux8,9分别支持什么版本的php?

[复制链接]
发表于 2024-2-8 06:59:32 | 显示全部楼层 |阅读模式

军哥,我在AlmaLinux8安装php7.4,以及php8.2全失败了。 请问AlmaLinux8,9分别支持什么版本的php?
谢谢。


美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2024-2-19 08:56:37 | 显示全部楼层


全版本应该都是可以的,失败肯定是有其他问题
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2024-6-22 16:42 , Processed in 0.025008 second(s), 16 queries .

Powered by Discuz! X3.4

© 2001-2023 Discuz! Team.

快速回复 返回顶部 返回列表